﻿
@{
    ViewBag.Title = "Login";
}

<style type="text/css">
    .login-form {
        width: 340px;
        margin: 50px auto;
    }

        .login-form form {
            margin-bottom: 15px;
            background: #f7f7f7;
            box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
            padding: 30px;
        }

        .login-form h2 {
            margin: 0 0 15px;
        }

    .form-control, .btn {
        min-height: 38px;
        border-radius: 2px;
    }

    .btn {
        font-size: 15px;
        font-weight: bold;
    }
</style>

@Html.AntiForgeryToken()

<body>
    <div class="login-form">
        <form action="/Home/Login" method="post">
            @Html.AntiForgeryToken()
            <h2 class="text-center">Login</h2>
            <div class="form-group">
                <input type="text" class="form-control" placeholder="Nombre de usuario" required="required" name="Username">
            </div>
            <div class="form-group">
                <input type="password" class="form-control" placeholder="Contraseña" required="required" name="Password">
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-primary btn-block">Ingresar</button>
            </div>
            <p style="color:darkred;text-align:center">@ViewBag.MensajeError</p>
        </form>
    </div>

</body>